
电信wifi7 - Bug #3475

【ubus】ubus命令设置accessrule为2的情况下，wifi下挂设备还能正常上网。

05/13/2025 16:22 - 伟 何

Status: Closed Start date: 05/13/2025

Priority: Normal Due date:  

Assignee: 洋 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #15 SMP Tue May 20 09:37:12 CST

2025

复现概率: 100%

Description

测试步骤：

1、执行命令：

ubus call ctcapd.wifi.1.ap.3 set

'{"enable":"yes","hide":0,"ssid":"TESTssid3","key":"12345678","auth":"wpa2psk","encrypt":"aestkip","accessmode":0,"accessrule":0,"al

lowedipport":"192.168.1.1:8888","usbandwidth":0,"dsbandwidth":0}'

2、设置accessrule：

ubus call ctcapd.wifi.1.ap.3 set '{"accessrule":2,"allowedipport":"192.168.1.1:8888"}'

3、使用手机连接TESTssid3,查看是否能正常上网

通过标准：

1、无法正常上网，只能访问192.168.1.1:8888地址.

实际结果：

1、可以正常上网。

History

#1 - 05/16/2025 10:42 - 洋 刘

- Status changed from New to Resolved

#2 - 05/20/2025 17:22 - 伟 何

- Status changed from Resolved to Closed

- 测试版本 changed from #2 SMP Fri May 9 18:58:23 CST 2025 to #15 SMP Tue May 20 09:37:12 CST 2025
